# Uses of Interface
org.apache.solr.common.util.ExecutorUtil.InheritableThreadLocalProvider

Packages that use ExecutorUtil.InheritableThreadLocalProvider
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of ExecutorUtil.InheritableThreadLocalProvider in org.apache.solr.common.util

Methods in org.apache.solr.common.util with parameters of type ExecutorUtil.InheritableThreadLocalProvider
Modifier and Type
Method
Description
`static void`
ExecutorUtil.`addThreadLocalProvider(ExecutorUtil.InheritableThreadLocalProvider provider)`